List feature access for all roles
GET
Returns, for every role, the features (permissions) it can access within the current merchant's plan.
BearerAuthheader
AuthorizationBearer <JWT>OK
*/*- response
[index: integer]?Example Request
curl -X GET 'https://beta.iotoms.com/api/v1/management/roles/features'Example Response
[ { "roleId": 0, "roleKey": "string", "roleName": "string", "allowedFeatures": [ { "code": "string", "name": "string", "description": "string", "category": "string" } ], "assignedFeatureCodes": [ "string" ] }]